@import url("https://fonts.googleapis.com/css?family=Hind:300,400,500,600,700&display=swap&subset=devanagari,latin-ext");
 @import url("https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap");
 *{
     font-family:"Hind",sans-serif;
     padding:0;
     margin:0;
     list-style:none;
     text-decoration:none;
     outline:none 
}
 html{
     font-size: 100%;
}
 body{
     min-width: 22.5rem !important;
     overflow-x:hidden 
}
 a, input, button, select{
 	cursor: pointer;
}
 .linkEffect{
     transition:all 1s ease-in 
}
}
 .imgEffect{
     transition:all 1.5s ease-in-out 
}
 .noDesktop{
     display:none 
}
 .noMobile,.noTablette{
     display:block 
}
 @media (max-width: 991px){
     .noTablette{
         display:none !important 
    }
}
 @media (max-width: 767px){
     .noMobile{
         display:none !important 
    }
}
 .noPaddingH{
     padding-left:0 !important;
     padding-right:0 !important 
}
 .paddingL10{
     padding-left: 0.625rem !important;
     padding-right:0 !important 
}
 .right{
     float:right 
}
 .tRub{
     font-size:0.8125rem;
     color:#183650 !important;
     font-family:"Montserrat",sans-serif;
     font-weight:700;
     z-index:10;
     white-space:nowrap;
     transform:rotate(-90deg);
     position:absolute;
     top:8.4375rem;
     left:-10.3125rem;
     width:28.125rem !important 
}
 .tRub:before{
     width:15rem;
     height:0.0625rem;
     content:' ';
     background:#183650;
     display:inline-block;
     margin-right: 0.625rem;
     margin-bottom:0.1875rem 
}
 .line3 .tRub{
     top:9.0625rem 
}
 .line4{
     margin-top:2.5rem 
}
 .line4 .tRub{
     top:11.5625rem 
}
 .line4 .tRub:before{
     width:21.875rem;
     height:0.0625rem;
     content:' ';
     background:#183650;
     display:inline-block;
     margin-right: 0.625rem;
     margin-bottom:0.1875rem 
}
 @media (max-width: 991px){
     .tRub{
         transform:rotate(-90deg);
         position:absolute;
         top:12.5rem;
         left:-11.5625rem;
         width:28.125rem !important 
    }
     .tRub:before{
         width:15rem;
         height:0.0625rem;
         content:' ' 
    }
}